# Constant Field Values

## Contents

- commoble.morered.*

## commoble.morered.*

commoble.morered.MoreRed
Modifier and Type
Constant Field
Value
`public static final String`
`CHANNEL_PROTOCOL_VERSION`
`"2"`
`public static final String`
`MODID`
`"morered"`
commoble.morered.ObjectNames
Modifier and Type
Constant Field
Value
`public static final String`
`AND_2_GATE`
`"and_2_gate"`
`public static final String`
`AND_GATE`
`"and_gate"`
`public static final String`
`BITWISE_AND_GATE`
`"bitwise_and_gate"`
`public static final String`
`BITWISE_DIODE`
`"bitwise_diode"`
`public static final String`
`BITWISE_LOGIC_PLATE`
`"bitwise_logic_plate"`
`public static final String`
`BITWISE_NOT_GATE`
`"bitwise_not_gate"`
`public static final String`
`BITWISE_OR_GATE`
`"bitwise_or_gate"`
`public static final String`
`BITWISE_XNOR_GATE`
`"bitwise_xnor_gate"`
`public static final String`
`BITWISE_XOR_GATE`
`"bitwise_xor_gate"`
`public static final String`
`BUNDLED_CABLE_POST`
`"bundled_cable_post"`
`public static final String`
`BUNDLED_CABLE_POSTS`
`"bundled_cable_posts"`
`public static final String`
`BUNDLED_CABLE_RELAY_PLATE`
`"bundled_cable_relay_plate"`
`public static final String`
`BUNDLED_CABLE_SPOOL`
`"bundled_cable_spool"`
`public static final String`
`BUNDLED_NETWORK_CABLE`
`"bundled_network_cable"`
`public static final String`
`COLORED_NETWORK_CABLE`
`"colored_network_cable"`
`public static final String`
`COLORED_NETWORK_CABLES`
`"colored_network_cables"`
`public static final String`
`DIODE`
`"diode"`
`public static final String`
`GATECRAFTING_PLINTH`
`"gatecrafting_plinth"`
`public static final String`
`GATECRAFTING_RECIPE`
`"gatecrafting"`
`public static final String`
`HEXIDECRUBROMETER`
`"hexidecrubrometer"`
`public static final String`
`LATCH`
`"latch"`
`public static final String`
`MULTIPLEXER`
`"multiplexer"`
`public static final String`
`NAND_2_GATE`
`"nand_2_gate"`
`public static final String`
`NAND_GATE`
`"nand_gate"`
`public static final String`
`NOR_GATE`
`"nor_gate"`
`public static final String`
`NOT_GATE`
`"not_gate"`
`public static final String`
`OR_GATE`
`"or_gate"`
`public static final String`
`POSTS_IN_CHUNK`
`"posts_in_chunk"`
`public static final String`
`RED_ALLOY_INGOT`
`"red_alloy_ingot"`
`public static final String`
`RED_ALLOY_WIRE`
`"red_alloy_wire"`
`public static final String`
`RED_ALLOY_WIRES`
`"red_alloy_wires"`
`public static final String`
`REDWIRE_POST`
`"redwire_post"`
`public static final String`
`REDWIRE_POST_PLATE`
`"redwire_post_plate"`
`public static final String`
`REDWIRE_POST_RELAY_PLATE`
`"redwire_post_relay_plate"`
`public static final String`
`REDWIRE_POSTS`
`"redwire_posts"`
`public static final String`
`REDWIRE_SPOOL`
`"redwire_spool"`
`public static final String`
`ROTATE_TINTS`
`"rotate_tints"`
`public static final String`
`STONE_PLATE`
`"stone_plate"`
`public static final String`
`WIRE`
`"wire"`
`public static final String`
`WIRE_COUNT`
`"set_wire_count"`
`public static final String`
`WIRE_PARTS`
`"wire_parts"`
`public static final String`
`XNOR_GATE`
`"xnor_gate"`
`public static final String`
`XOR_GATE`
`"xor_gate"`

commoble.morered.bitwise_logic.BitwiseLogicPlateBlock
Modifier and Type
Constant Field
Value
`public static final int`
`TICK_DELAY`
`1`
commoble.morered.bitwise_logic.ChanneledPowerStorageBlockEntity
Modifier and Type
Constant Field
Value
`public static final String`
`POWER`
`"power"`

commoble.morered.client.ColorHandlers
Modifier and Type
Constant Field
Value
`public static final int`
`LIT`
`16777215`
`public static final int`
`LIT_RED`
`255`
`public static final int`
`NO_TINT`
`16777215`
`public static final int`
`UNLIT`
`5636096`
`public static final int`
`UNLIT_RED`
`86`
commoble.morered.client.GatecraftingScreen
Modifier and Type
Constant Field
Value
`public static final int`
`SCROLLPANEL_HEIGHT`
`142`
`public static final int`
`SCROLLPANEL_WIDTH`
`97`
`public static final int`
`SCROLLPANEL_X`
`4`
`public static final int`
`SCROLLPANEL_Y`
`17`

commoble.morered.gatecrafting_plinth.GatecraftingMenu
Modifier and Type
Constant Field
Value
`public static final int`
`FIRST_PLAYER_INVENTORY_HOTBAR_SLOT_ID`
`28`
`public static final int`
`FIRST_PLAYER_INVENTORY_SLOT_ID`
`1`
`public static final int`
`OUTPUT_SLOT_ID`
`0`
`public static final int`
`PLAYER_INVENTORY_SLOT_COLUMNS`
`9`
`public static final int`
`PLAYER_INVENTORY_SLOT_COUNT`
`36`
`public static final int`
`PLAYER_INVENTORY_SLOT_ROWS`
`4`

commoble.morered.plate_blocks.LatchBlock
Modifier and Type
Constant Field
Value
`public static final int`
`OUTPUT_STRENGTH`
`15`
`public static final int`
`TICK_DELAY`
`1`
commoble.morered.plate_blocks.LogicFunctionPlateBlock
Modifier and Type
Constant Field
Value
`public static final int`
`OUTPUT_STRENGTH`
`15`
`public static final int`
`TICK_DELAY`
`1`
commoble.morered.plate_blocks.LogicFunctions
Modifier and Type
Constant Field
Value
`public static final int`
`SET_LATCH`
`18`
`public static final int`
`UNSET_LATCH`
`19`
commoble.morered.plate_blocks.RedstonePlateBlock
Modifier and Type
Constant Field
Value
`public static final int`
`OUTPUT_STRENGTH`
`15`
`public static final int`
`TICK_DELAY`
`1`

commoble.morered.wire_post.BundledCablePostBlockEntity
Modifier and Type
Constant Field
Value
`public static final String`
`POWER`
`"power"`
commoble.morered.wire_post.PostsInChunk
Modifier and Type
Constant Field
Value
`public static final String`
`POSITIONS`
`"positions"`
commoble.morered.wire_post.WirePostBlockEntity
Modifier and Type
Constant Field
Value
`public static final String`
`CONNECTIONS`
`"connections"`
commoble.morered.wire_post.WireSpoolItem
Modifier and Type
Constant Field
Value
`public static final String`
`LAST_POST_POS`
`"last_post_pos"`

commoble.morered.wires.BundledCableBlockEntity
Modifier and Type
Constant Field
Value
`public static final String`
`CHANNEL_FLAGS`
`"channel_flags"`
`public static final String`
`POWER`
`"power"`
`public static final String`
`POWER_BYTES`
`"power_bytes"`
commoble.morered.wires.VoxelCache
Modifier and Type
Constant Field
Value
`public static final String`
`ID`
`"morered:voxelcache"`
commoble.morered.wires.WireBlockEntity
Modifier and Type
Constant Field
Value
`public static final String`
`POWER`
`"power"`
commoble.morered.wires.WireUpdateBuffer
Modifier and Type
Constant Field
Value
`public static final String`
`ID`
`"morered:wireupdatebuffer"`